Bug 71773 - Cut-and-paste required for passwords
Cut-and-paste required for passwords
Product: Red Hat Linux
Classification: Retired
Component: mozilla (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
Ben Levenson
Depends On:
  Show dependency treegraph
Reported: 2002-08-18 15:36 EDT by Need Real Name
Modified: 2007-04-18 12:45 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2002-08-18 15:36:21 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-08-18 15:36:17 EDT
Description of Problem:  When mozilla prompted for a user-ID and password for
protected web sites, no keyboard entry is accepted; I must type the required
data into an xterm and cut-and-paste the data into the authorization pop-up.

Version-Release number of selected component (if applicable): 

How Reproducible:  Regular

Steps to Reproduce:
1. Visit http://www.sagarmatha.com/footpicks/admin/  You should see a pop-up
window asking for a username and password for "PickingAdmin."
2. Attempt to enter any data.  It does not appear in the text box.

Actual Results:  Nothing happens.

Expected Results:  I expect text to appear when I enter my user name, and
asterices to appear when I enter my password.

Additional Information:  Not only is nothing appearing, but no data is entered.
 However, if I go to a window and use cut and paste, the information does appear
and the password is accepted.
Comment 1 Christopher Blizzard 2002-08-19 23:35:16 EDT
Try upgrading to the errata.  There are lots of problems like that fixed in it.

Note You need to log in before you can comment on or make changes to this bug.